cURL
curl --request GET \ --url https://api.fluents.ai/v1/webhooks/list \ --header 'Authorization: Bearer <token>'
{ "items": [ { "id": "550e8400-e29b-41d4-a716-446655440000", "user_id": "550e8400-e29b-41d4-a716-446655440000", "subscriptions": [ "event_message", "event_action" ], "url": "https://example.com/webhook", "method": "POST", "label": "My Webhook", "description": "This is a description" } ], "page": 123, "size": 123, "has_more": true, "total": 123, "total_is_estimated": true }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
"550e8400-e29b-41d4-a716-446655440000"
["event_message", "event_action"]
"https://example.com/webhook"
GET
POST
"POST"
"My Webhook"
"This is a description"
Was this page helpful?